@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Regular.woff2') format('woff2'), url('../fonts/Gotham-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Medium.woff2') format('woff2'), url('../fonts/Gotham-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham';
	src: url('../fonts/Gotham-Bold.woff2') format('woff2'), url('../fonts/Gotham-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Adobe Caslon Pro';
	src: url('../fonts/ACaslonPro-Bold.woff2') format('woff2'), url('../fonts/ACaslonPro-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Adobe Caslon Pro';
	src: url('../fonts/ACaslonPro-Regular.woff2') format('woff2'), url('../fonts/ACaslonPro-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}